VIT(1)

NAME
vit - full-screen terminal interface for Taskwarrior

SYNOPSIS
vit [switches] [task_args]

DESCRIPTION
vit is a minimalistic Taskwarrior full-screen terminal interface with Vim key bindings. Vit display all reports and all of the basic Taskwarrior functionality. It support almost all commands, and thus serves as a fully functional replacement for VITtk.

OPTIONS
This program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-help
    show summary of options.

-audit
    print task commands to stderr.

-titlebar
    sets the xterm titlebar

[task_args]
    any set of task commandline args that print an "ID" column

SEE ALSO
task(1),

AUTHOR
vit was written by Steve Rader <rader@hep.wisc.edu>.

This manual page was written by Alejandro Garrido Mota <alejandro@debian.org>, for the Debian project (and may be used by others)